
D4Science Infrastructure - Task #4825

New VM for hosting a new istance of mongodb

Jul 29, 2016 12:09 PM - Roberto Cirillo

Status: Closed Start date: Jul 29, 2016

Priority: Normal Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Development, Production   

Description

It's need to create a new VM with mongodb v 3.2.0 with the following resources:

2 vcpu

2 GB RAM

a dedicated storage area under /data folder with 10 GB of disk space

The mongodb server should run on standalone mode.

History

#1 - Jul 29, 2016 04:58 PM - Tommaso Piccioli

- Assignee changed from Tommaso Piccioli to Roberto Cirillo

- % Done changed from 0 to 80

Two machines created:

mongo-d-vol.d4science.org   for dev

2 vcpu, 2 GB RAM, /data 20 GB

mongo-p-vol.d4science.org   for prod

2 vcpu, 2 GB RAM, /data 100 GB

#2 - Jul 29, 2016 06:04 PM - Tommaso Piccioli

- Subject changed from New VM for histing a new istance of mongodb to New VM for hosting a new istance of mongodb

- Infrastructure Production added

#4 - Aug 02, 2016 11:56 AM - Roberto Cirillo

- Status changed from New to In Progress

- % Done changed from 80 to 100

#5 - Aug 02, 2016 05:01 PM - Roberto Cirillo

- Status changed from In Progress to Closed
